Commit 2400f84c authored by Clément OUDOT's avatar Clément OUDOT

Prepare 2.0.0~alpha1 release

parent dd87683a
lemonldap-ng (2.0.0-alpha1) testing; urgency=low
lemonldap-ng (2.0.0~alpha1) testing; urgency=low
lemonldap-ng (1.9.10) stable; urgency=high
......
lemonldap-ng (2.0.0-alpha1) unstable; urgency=medium
lemonldap-ng (2.0.0~alpha1-1) unstable; urgency=medium
* Alpha release. See changes on our website:
http://jira.ow2.org/browse/LEMONLDAP/
......
......@@ -40,5 +40,5 @@ requires:
Plack: '0'
Test::Pod: '1'
URI: '0'
version: v2.0.0-alpha1
version: v2.0.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.012'
package Lemonldap::NG::Common;
our $VERSION = '2.0.0-alpha1';
our $VERSION = '2.0.0';
1;
__END__
......
......@@ -28,8 +28,8 @@ recommends:
SOAP::Lite: '0'
requires:
LWP::UserAgent: '0'
Lemonldap::NG::Common: '0'
Lemonldap::NG::Common: v2.0.0
Mouse: '0'
URI: '0'
version: v2.0.0-apha1
version: v2.0.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.012'
......@@ -24,7 +24,7 @@ WriteMakefile(
},
},
PREREQ_PM => {
'Lemonldap::NG::Common' => '2.0.0-alpha1',
'Lemonldap::NG::Common' => '2.0.0',
'LWP::UserAgent' => 0,
'Mouse' => 0,
'URI' => 0,
......
......@@ -2,7 +2,7 @@ package Lemonldap::NG::Handler;
use base 'Lemonldap::NG::Handler::ApacheMP2';
our $VERSION = '2.0.0-apha1';
our $VERSION = '2.0.0';
1;
......
......@@ -25,7 +25,7 @@ requires:
Convert::PEM: '0'
Crypt::OpenSSL::RSA: '0'
LWP::UserAgent: '0'
Lemonldap::NG::Common: '0'
Lemonldap::NG::Handler: '0'
version: v2.0.0-alpha1
Lemonldap::NG::Common: v2.0.0
Lemonldap::NG::Handler: v2.0.0
version: v2.0.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.012'
......@@ -20,8 +20,8 @@ WriteMakefile(
PREREQ_PM => {
'Convert::PEM' => 0,
'Crypt::OpenSSL::RSA' => 0,
'Lemonldap::NG::Common' => '2.0.0-alpha1',
'Lemonldap::NG::Handler' => '2.0.0-alpha1',
'Lemonldap::NG::Common' => '2.0.0',
'Lemonldap::NG::Handler' => '2.0.0',
'LWP::UserAgent' => 0,
}, # e.g., Module::Name => 1.1
(
......
......@@ -17,7 +17,7 @@ use JSON;
use Lemonldap::NG::Common::Conf::Constants;
use Lemonldap::NG::Common::PSGI::Constants;
our $VERSION = '2.0.0-alpha1';
our $VERSION = '2.0.0';
extends 'Lemonldap::NG::Common::Conf::AccessLib',
'Lemonldap::NG::Handler::PSGI::Router';
......
......@@ -45,7 +45,7 @@ recommends:
Web::ID: '0'
requires:
Clone: '0'
Lemonldap::NG::Handler: '0'
Lemonldap::NG::Handler: v2.0.0
Regexp::Assemble: '0'
version: v2.0.0-alpha1
version: v2.0.0
x_serialization_backend: 'CPAN::Meta::YAML version 0.012'
......@@ -41,7 +41,7 @@ WriteMakefile(
},
PREREQ_PM => {
'Clone' => 0,
'Lemonldap::NG::Handler' => '2.0.0-alpha1',
'Lemonldap::NG::Handler' => '2.0.0',
'Regexp::Assemble' => 0,
},
(
......
# Alias for Lemonldap::NG::Portal::Main
package Lemonldap::NG::Portal;
our $VERSION = '2.0.0-alpha1';
our $VERSION = '2.0.0';
use Lemonldap::NG::Portal::Main;
use base 'Lemonldap::NG::Portal::Main';
......
......@@ -14,7 +14,7 @@
%define perl_vendorarch %(eval "`%{__perl} -V:installvendorarch`"; echo $installvendorarch)
%define real_name lemonldap-ng
%define real_version 2.0.0
%define real_version 2.0.0~alpha1
%define cpan_common_version %{real_version}
%define cpan_handler_version %{real_version}
%define cpan_manager_version %{real_version}
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment